Subject: bug#66275: 30.0.50; The first line gets invisible when C-g on Android

From: Po Lu <[email-masked]>
Date: Sun, 01 Oct 2023 10:55:48 +0800

Stefan Kangas <[email-masked]> writes:

> What makes you say that?  It seems highly popular from where I'm standing.
>
> For example, see Bug#1305.

I surmise from reading some of the follow-ups to Bug#1305 (and its
progeny) that it is popular for users to turn the keyboard bell _off_,
rather than for them to enable visible-bell.

But I've not found the time to examine that bug report in detail, so
should you disagree, please feel at liberty to provide a more thorough
recapitulation.

TIA.